EPLANT - Configuração mínima para instalação e utilização

Requisitos Mínimos do EPLANT 2017
Sistema Operacional • Microsoft Windows®
Suporta os seguintes CADs: • AutoCAD desde a versão 2004 até versão 2018
• ZWCAD+ 2012 / 2014 / 2015
• BricsCAD V17